Chromium Code Reviews
Help | Chromium Project | Sign in
(6)

Issue 2764063002: Add TabContainer to Showcase (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 month ago by lpromero
Modified:
1 month ago
Reviewers:
edchin
CC:
chromium-reviews, marq+watch_chromium.org, lpromero+watch_chromium.org, ios-reviews_chromium.org, ios-reviews+showcase_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Add TabContainer to Showcase BUG=none R=edchin@chromium.org Review-Url: https://codereview.chromium.org/2764063002 Cr-Commit-Position: refs/heads/master@{#458679} Committed: https://chromium.googlesource.com/chromium/src/+/4a3404fa73477039a8b9b21be0bc5a5e26d4b290

Patch Set 1 #

Total comments: 2

Patch Set 2 : Other heuristic for back button #

Unified diffs Side-by-side diffs Delta from patch set Stats (+216 lines, -9 lines) Patch
M ios/showcase/BUILD.gn View 2 chunks +3 lines, -0 lines 0 comments Download
M ios/showcase/core/showcase_model.mm View 3 chunks +18 lines, -8 lines 0 comments Download
M ios/showcase/suggestions/sc_suggestions_egtest.mm View 2 chunks +4 lines, -1 line 0 comments Download
A ios/showcase/tab/BUILD.gn View 1 chunk +33 lines, -0 lines 0 comments Download
A ios/showcase/tab/sc_bottom_toolbar_tab_coordinator.h View 1 chunk +15 lines, -0 lines 0 comments Download
A ios/showcase/tab/sc_bottom_toolbar_tab_coordinator.mm View 1 chunk +25 lines, -0 lines 0 comments Download
A ios/showcase/tab/sc_tab_egtest.mm View 1 chunk +37 lines, -0 lines 0 comments Download
A ios/showcase/tab/sc_top_toolbar_tab_coordinator.h View 1 chunk +15 lines, -0 lines 0 comments Download
A ios/showcase/tab/sc_top_toolbar_tab_coordinator.mm View 1 chunk +25 lines, -0 lines 0 comments Download
M ios/showcase/tab_grid/sc_tab_grid_egtest.mm View 2 chunks +3 lines, -0 lines 0 comments Download
M ios/showcase/test/BUILD.gn View 1 chunk +2 lines, -0 lines 0 comments Download
A ios/showcase/test/showcase_matchers.h View 1 chunk +18 lines, -0 lines 0 comments Download
A ios/showcase/test/showcase_matchers.mm View 1 1 chunk +18 lines, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 24 (13 generated)
lpromero
1 month ago (2017-03-21 15:05:15 UTC) #1
edchin
lgtm % one non-critical suggestion. https://codereview.chromium.org/2764063002/diff/1/ios/showcase/test/showcase_matchers.mm File ios/showcase/test/showcase_matchers.mm (right): https://codereview.chromium.org/2764063002/diff/1/ios/showcase/test/showcase_matchers.mm#newcode15 ios/showcase/test/showcase_matchers.mm:15: grey_kindOfClass([UILabel class]), nil); This ...
1 month ago (2017-03-21 17:04:21 UTC) #6
lpromero
https://codereview.chromium.org/2764063002/diff/1/ios/showcase/test/showcase_matchers.mm File ios/showcase/test/showcase_matchers.mm (right): https://codereview.chromium.org/2764063002/diff/1/ios/showcase/test/showcase_matchers.mm#newcode15 ios/showcase/test/showcase_matchers.mm:15: grey_kindOfClass([UILabel class]), nil); On 2017/03/21 17:04:20, edchin wrote: > ...
1 month ago (2017-03-21 22:41:59 UTC) #7
edchin
On 2017/03/21 22:41:59, lpromero wrote: > https://codereview.chromium.org/2764063002/diff/1/ios/showcase/test/showcase_matchers.mm > File ios/showcase/test/showcase_matchers.mm (right): > > https://codereview.chromium.org/2764063002/diff/1/ios/showcase/test/showcase_matchers.mm#newcode15 > ...
1 month ago (2017-03-21 23:06:05 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2764063002/20001
1 month ago (2017-03-21 23:33:58 UTC) #12
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_chromeos_ozone_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_chromeos_ozone_rel_ng/builds/344892)
1 month ago (2017-03-22 00:13:39 UTC) #14
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2764063002/20001
1 month ago (2017-03-22 00:26:17 UTC) #16
commit-bot: I haz the power
Try jobs failed on following builders: ios-simulator-xcode-clang on master.tryserver.chromium.mac (JOB_TIMED_OUT, build hasn't started yet, builder ...
1 month ago (2017-03-22 01:36:39 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2764063002/20001
1 month ago (2017-03-22 07:57:31 UTC) #20
commit-bot: I haz the power
Committed patchset #2 (id:20001) as https://chromium.googlesource.com/chromium/src/+/4a3404fa73477039a8b9b21be0bc5a5e26d4b290
1 month ago (2017-03-22 08:02:12 UTC) #23
lpromero
1 month ago (2017-03-22 16:29:06 UTC) #24
Message was sent while issue was closed.
A revert of this CL (patchset #2 id:20001) has been created in
https://codereview.chromium.org/2766233002/ by lpromero@chromium.org.

The reason for reverting is: Caused internal bots failures..
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46